Source: wmrack
Section: sound
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Homepage: http://wmrack.sourceforge.net
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmrack
Vcs-Git: https://salsa.debian.org/wmaker-team/wmrack.git

Package: wmrack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker
Description: Combined CD Player + Mixer designed for WindowMaker
 This dockapp combines a CD player and a mixer in one 48x48 window.
 Very efficient on screen real-estate.  Especially handy if you mainly
 want a mixer, and only rarely use a CD player, but want to have one
 around just in case.
 .
 It's designed with WindowMaker in mind, but it works fine with any
 window manager, and can be swallowed by afterstep/fvwm/gnome panel/etc.
